## libdata-methodproxy-perl 0.04

=== debian/changelog ===
libdata-methodproxy-perl (0.04-1) unstable; urgency=medium

  * Import upstream version 0.04.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Sep 2019 20:44:53 +0200

libdata-methodproxy-perl (0.03-1) unstable; urgency=low

  * Initial release (closes: #922518).

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Jul 2019 22:21:16 -0300
