=== debian/control ===
Source: libdata-methodproxy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libmodule-runtime-perl <!nocheck>,
                     libtest2-suite-perl (>= 0.000071) <!nocheck>
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-methodproxy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-methodproxy-perl.git
Homepage: https://metacpan.org/release/Data-MethodProxy

Package: libdata-methodproxy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-runtime-perl
Breaks: libconfig-methodproxy-perl
Provides: libconfig-methodproxy-perl
Replaces: libconfig-methodproxy-perl
Description: module to inject dynamic data into static data
 A method proxy as provided by the Data::MethodProxy module is an array ref
 describing a class method to call and the arguments to pass to it. The first
 value of the array ref is the scalar $proxy, followed by a package name, then
 a subroutine name which must callable in the package, and a list of any
 subroutine arguments.
 .
  [ '$proxy', 'Foo::Bar', 'baz', 123, 4 ]
 .
 The above is saying, do this:
 .
  Foo::Bar->baz( 123, 4 );
