=== debian/watch ===
version=4
https://metacpan.org/release/Data-MethodProxy   .*/Data-MethodProxy-v?@ANY_VERSION@@ARCHIVE_EXT@$
