## libdata-methodproxy-perl 0.05

=== debian/changelog ===
libdata-methodproxy-perl (0.05-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ gregor herrmann ]
  * Import upstream version 0.05 (no code changes).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 04 May 2025 10:04:54 +0200
