=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libmodule-runtime-perl <!nocheck>,
-                     libtest2-suite-perl (>= 0.000071) <!nocheck>
-Standards-Version: 4.4.0
+                     libtest2-suite-perl <!nocheck>
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-methodproxy-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-methodproxy-perl.git
 Homepage: https://metacpan.org/release/Data-MethodProxy
+Rules-Requires-Root: no
 
 Package: libdata-methodproxy-perl
 Architecture: all
